/* =================================================
Layout Style Sheet (for good browsers)

version:  0.1
site:     cdc.gov
author:   Jean-Paul Quiceno
date:     July 10, 2007
================================================= */

/* 
this stylesheet is for tabs, drop-down menus, 
and 'read more' buttons
================================================ */

@import 'left_nav.css';

/*
======================================
Menu for "nav-main" (global menus)
======================================
*/

div#nav-main{
	background:black url('/flu/images/bg_navbar.gif') repeat-x;
	margin:auto;
	border-left:1px solid gray;
	border-right:1px solid gray;
	font-size:0.9em;
	height:18px;	
}
div#nav-main ul.menu{ margin:0; padding:0; list-style:none; height:18px;}
div#nav-main > ul.menu > li{
	float:left;
	background:url('/flu/images/seperator-grey-bg.gif') right 3px no-repeat;
	color:#cfcfcf;
	margin:0;
	padding:2px 0.5em 0;
}
div#nav-main > ul.menu > li:first-child{ margin-left:0.5em;}
div#nav-main > ul.menu > li:last-child{ background-image:none;} 
div#nav-main ul.menu a:hover{ color:#fff; border-bottom:2px solid #fff;}
div#nav-main ul.menu a{ color:#cfcfcf; text-decoration:none; display:block; height:13px; width:auto;}

div#siteinfo-nav{
	position:absolute;
	top:10px;
	left:68px;
	background:transparent;
	color:#616161;
	margin:0;
	font-size:0.9em;
	height:18px;
	clear:right;
}
div#siteinfo-nav ul.menu{
	background:transparent;
	margin:0 0 0 -0.5em;
	padding:0;
	list-style:none;
	height:18px;
	clear:right;
}
div#siteinfo-nav > ul.menu > li{ 
	float:left;
	background:url('/flu/images/seperator-dkGrey-bg.gif') right 3px no-repeat;
	margin:0;
	padding:2px 0.5em 0;
}
div#siteinfo-nav > ul.menu > li:first-child{ margin-left:0;}
div#siteinfo-nav > ul.menu > li.last-child,
div#siteinfo-nav > ul.menu > li:last-child{ background:none;}
div#siteinfo-nav ul.menu a:hover{ color:#0154A0; border-bottom:1px solid #0154A0; height:15px;}
div#siteinfo-nav ul.menu a{ color:#03539a; text-decoration:none; display:inline-block; height:17px; width:auto;}

p.clearfix + ul{
	background:transparent;
	display:block;
	margin:0;
	padding:0 0 0 0.75em;
	font-size:1em;
	list-style:none;
	height:auto;
	clear:both;
}
p.clearfix + ul > li{ 
	float:none;
	display:block;
	margin:0;
	padding:2px 0.5em 0 0;
}
p.clearfix + ul > li:first-child{ margin-left:0;}


p.peekaboo:hover{ display:block; }


/* third column styles here */

.mclList{ min-height:6.5em;}

ol.mclList,
ul.mclList{
	position:relative;
	background:transparent;
	float:left;
	margin:-0.25em auto 0.5em auto;
	padding:0.25em 0 0.75em 0;
	width:40%;
}
p + ol.mclList,
p + ul.mclList,
p + ul.mclList + ul.mclList{
	margin-top:-0.75em;
}
ul.mclList + ul.mclList{
	margin-left:20em;
	float:none;
	clear:right;
}

ol.mclList:last-child,
ul.mclList:last-child{
	clear:both;
}

body .mclList li{ background:transparent;
	margin:/*0 0.25em 0 0*/;
	padding:/*0 0 0 1%*/;
	/*display:block;*/
	list-style:disc !important;
	list-style-position:outside;
}
body .mclList li *{
/*	padding-left:0.75em;*/
}

/* 
===========================================================
Top box PrimaryBox for Flu Index page
===========================================================
*/

#content-main div#primaryBox{
	position:relative;
	margin:0 0 0.5em 0;
	border:1px solid #b8b9b9;
	padding:0 0 0.5em 0;
	height:100%;
	width:auto;
}

#content-main div#primaryBox h5{
	/*background:url('/flu/images/bg_fluPrimaryBox.gif') 0 0 repeat-x;*/
	background:url('/flu/images/bg_fluSecondBox-hdr.gif') 0 0 repeat-x;
	margin:0;
	border-top:none;
	border-bottom:1px solid #b8b9b9;
	color:#5b932b;
	line-height:19px;
	height:19px;
	padding-top: 4px;
}

#content-main div#primaryBox h5 a{
	color:#5b932b;
}

#content-main div#primaryBox h5 a:hover{
	text-decoration: underline;
	color: #f5d990;
}

#content-main #primaryBox ul{
	position:absolute;
	top:24px;
	bottom:0;
	left:0;
	background:transparent;
	margin:0;
	border:none;
	padding:0;
	width:33%;
	display:block;
}
#content-main #primaryBox ul + ul/*.middle*/{
	background:transparent;
	position:relative;
	top:0;
	bottom:0;
	margin:0 33.5% 0.5em 32.5%;
		/*border-right:1px solid red;
		border-left:1px solid red;*/
	padding:0;
	min-height:80px;
	width:auto;
}
#content-main #primaryBox ul + ul + ul{
	position:absolute;
	top:24px;
	right:3px;
	bottom:0;
	left:auto;
	background:transparent;
	margin:0;
	border:none;
	padding-left:0;
	width:33%;
}
#content-main #primaryBox li{
	display:block;
	color:#5580be;
	margin:0 auto 0 0.5em;
	padding:0.25em 0 0 0;
	font-size:1.15em;
	font-weight:bold;
	list-style:none;
	line-height: normal;
}

/* this is to adjust content in the 'middle' column will need to un-comment the class above in the second 'ul + ul' 
div#content-main div#primaryBox ul + ul.middle > li{
	position:relative;
	margin-left:2em;
}
*/
#content-main div#primaryBox li > ul,
#content-main div#primaryBox li + ul{position:relative;
	background:transparent;
	margin-top:-1.5em;
	min-height:5px;
	width:auto;
}
/*#content-main div#primaryBox ul > li ul > li{
	background:transparent url('/flu/images/img_bulletFlu.gif') left 7px no-repeat;
	display:block;
	margin:0 0 0 1.25em;
	padding:1px 0 1px 0.75em;
	font-size:0.95em;
	font-weight:normal;
	clear:left;
}
*/#content-main div#primaryBox ul > li > ul > li{
	background:transparent url('/flu/images/img_bulletFlu.gif') left 7px no-repeat;
	margin:0 0 0 1.25em;
	padding:1px 0 1px 0.75em!important;
	font-size:0.95em;
	font-weight:normal;
	clear:left;
	line-height: normal;
}
#content-main div#primaryBox ul a{
	display:block;
	width:auto;
}

#content-main div#primaryBox ul a:hover, #content-main div.secondaryBox a:hover{
	text-decoration: underline;
}

/* 
===========================================================
 Boxes SecondaryBox for Flu Index 
===========================================================
*/

/*#content-main div#secondaryBoxes{
	background:transparent;
	margin:0;
	padding-bottom:0.5em;
	min-height:150px;
	overflow:visible;
	clear:both!important;
}
#content-main div#secondaryBoxes:after{
	clear:both;
}*/

#content-main div.secondaryBox{
	background:transparent url('/flu/images/bg_fluSecondBox-div.gif') top center repeat-y;
	float:left;
	margin:0 0 0.5em 0;
	border:1px solid #b8b9b9;
	padding:0;
	/*min-height:151px;*/
	overflow:visible;
	width:49%;
	clear:right;
}
div#content div#content-main div.secondaryBox h5{
	background:url('/flu/images/bg_fluSecondBox-hdr.gif') 0 0 repeat-x;
	margin:0;
	border-top:none;
	border-bottom:1px solid #b8b9b9;
	line-height:23px;
	height:23px;
}

div#content div#content-main div.secondaryBox h5, div#content div#content-main div#primaryBox h5{
	text-transform: none;
	font-variant: normal;
	font-weight: bold;
	color:#5b932b;
}

#content-main div.secondaryBox h5 a{
/*	background: url(/flu/images/header_arrows_black.gif) no-repeat right;	*/
/*	padding-left: 10px;*/
}

#content-main div.secondaryBox + div.secondaryBox{
	float:right;
}
#content-main div.secondaryBox ul{ 
	background:transparent;
	float:left;
	margin:0;
	padding:0;
	font-size:0.95em;
	width:49%;
	border-right:none;
}
html body #content-main div.secondaryBox ul + ul{
	background:transparent;
	float:right;
	width:50%;
	border:none;
	clear:right;
}
#content-main div.secondaryBox ul > li{
	/*display:block;*/
	margin:0 0.25em 0 0.5em;
	border-bottom:1px dotted #b8b9b9;
	padding:0.25em 0;
	list-style:none;
	height:100%
}
#content-main .secondaryBox ul > li.last-child,
#content-main div.secondaryBox ul > li:last-child{
	border:none;
}

#content-main div.secondaryBox li a{
	display:block;
	font-size:1em;
	width:100%;
}

/* 
===========================================================
DL's for Flu Index
===========================================================
*/

/*body#index #index #content-main dl:hover{ background:#F9E7C3;}*/
body#index #content-main dl{ background:#fefff8;
	float:left;
	margin:0 0.35em 0.25em 0;
	border:1px solid #b8b9b9;
	padding:0;
	width:49%;
	clear:left;
	overflow:visible;
}
body#index #content-main dl + dl{
	background:transparent;
	float:right;
	margin-right:0;
	clear:none;
}

body#index #content-main dl > dt{
	background:white url('/flu/images/bg_fluDTs-hdr.gif') 0 0 repeat-x;
	font-weight:bold;
	color:#0044a1;
	border-bottom:1px solid #b8b9b9;
	padding-left:0.5em;
	line-height:23px;
	height:23px;
}

body#index #content-main dl > dt a{
	display:block;
	background: url('/flu/images/header_arrows_black.gif') right center no-repeat;	
/*	text-indent:1em;*/
}

body#index #content-main dl > dt a:hover, #index #content-main dl > dd a:hover{
	text-decoration: underline;
}

body#index div#content div#content-main dl a{
	display:block;
	color:#0044A1;
	margin:0;
	padding:0;
	width:100%;
}
	
body#index div#content div#content-main dl > dd > a img{
	float:left;
	background-image:none;
	display:inline;
	margin:1px;
	padding:0;
	height:51px;
	clear:left;
}

/*
body#index #content-main dl + dl{
	display:inline;
}
*/

body#index div#content #content-main dl > dd{
	margin:0 0.35em 0 0.5em;
	border-bottom:1px dotted #b8b9b9;
	padding:0.25em 0;
	font-size:0.95em;
	overflow:visible;
	width:auto;
	clear:both;
}

body#index div#content #content-main dl + dl > dd{
	background:transparent;
	border-bottom:1px dotted #b8b9b9;
	overflow:visible;
	min-height:52px;
	clear:both;
}
body#index div#content div#content-main dl + dl > dd a:hover{
	background:#d3e1f0;
}
body#index div#content div#content-main dl + dl > dd a{
	display:block;
	margin:0;
	padding:0.25em 0;
	min-height:52px;
}

body#index #content-main dl > dd strong{
	background:url('/flu/images/img_dArrows-dl.gif') 0 -2px no-repeat;
	color:#3770a5;
	margin:0;
	padding-left:0.75em;
}
body#index #content-main dl > dd span{
	background:url('/flu/images/img_dArrows-dl.gif') 2px -2px no-repeat;
	margin:0;
	padding-left:1em;
}
body#index #content #content-main dl > dd a:hover strong,
body#index #content #content-main dl > dd a:hover span{
	border-bottom:1px solid #d3e1f0;
	text-decoration:none;
}

body#index div#content div#content-main dl > dd[class='last-child'],
body#index div#content div#content-main dl > dd:last-child{
	background:transparent;
	margin:0 0.35em 0 0.5em;
	border:none;
	padding:0;
}

	body#index div#content-main dl ul{
		position:relative;
		background:#d6e3f1;
		margin:0.25em 0 0 0;
		padding:0;
		line-height:18px;
		min-height:18px;
		width:100%;
		clear:both;
	}
	body#index div#content-main dl > ul{
		margin:0.25em 0.35em 0 0.5em;
		border:none;
		list-style:none;
		width:auto;
	}
	body#index div#content-main dl > ul:last-child{
		margin-bottom:0.25em;
	}
	body#index div#content div#content-main dl ul li,
	body#index div#content div#content-main dl > ul > li{
		background:#d6e3f1;
		margin:0;
		border:none;
		padding:0;
		font-size:1em;
		font-weight:normal;
		list-style:none;
		text-indent:1em;
		height:18px;
	}
	body#index div#content div#content-main dl li a{
		display:block;
		background:url('/flu/images/img_dArrows-dl.gif') 0.25em 0 no-repeat;
	}

/*
======================================
sizer rules below
======================================
*/

#sizerButtons{
	margin:0 0 0.25em 0;
	width:auto;
	height:20px;
	font-weight:bold;
	clear:both;
}

div#content-secondary div#pageOptions #sizerButtons h5{
	float:left;
	margin:0;
	margin-left:6px;
	font-weight:normal;
	clear:right;
}

#sizerButtons ul {
	margin:3px 0 0 0;
	font-weight:bold;
	text-align:center;
	display:inline;
	height:18px;
	width:120px;
	line-height: normal;
}

#sizerButtons ul li {
	display:inline;
	background:transparent;
	margin-right:4px;
	padding: 0;
	line-height: normal;
}

#sizerButtons ul li a {
	padding:0 0 1px 0;
}

#sizerButtons ul {/*
	margin-left:0;
	list-style:none;
	width:200px;
	font-size:0.9em;
	font-weight:normal;
	color:#000;
	text-align:center;*/
}

#sizerButtons ul li {
	margin:0 2px;
	padding:0;
 	width:18px;
	display:inline;
	float:left;
}

#sizerButtons ul li a,
#sizerButtons ul li a:visited {
	width:18px;
	display:block;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	color:#0055a5;
	background-color:#e1eef9;
	border:1px solid;
	border-color:#ffe #aaab9c #ccc #fff;
}
#sizerButtons ul li a:hover, #sizerButtons ul li#active a:hover {
	color:#fff!important;
	font-weight:bold;
	background:#0054a1;
	border-color:#aaab9c #fff #fff #ccc;
	text-decoration:none!important;
}
#sizerButtons ul li#active a {
	background:#e1eef9;
	color:#002c52;
}

/* 
===========================================================
A-Z -- ORDERED LIST STYLES
===========================================================
*/

#AZlist-container{
	background:url('/flu/images/bg_darkgreen-oval.gif') 0 0 no-repeat;
    margin:0 0 0.75em 0;
	padding:0.1em;
	height:80px;	
	width:175px;
	float:none;
	clear: both;
	overflow:hidden;
}
#AZlist-container h1 {
	margin-bottom:2px;
	margin-left:7px;
	color:#fff;
	font-size:1em;
	font-weight:bold;
}
.AZlist{
	background:transparent;
	list-style: none;
	margin:0 auto;
	padding:0 0.5em;
	width:170px;
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
}

.AZlist ul,
.AZlist ul li{
	position:relative;
	margin:0;
	padding:0;
}

.AZlist li {
	display:block;
	float:left;
 	width:15px;
	margin:1px;
	margin-right:2px;
	padding:0;
}
.AZlist li a, .AZlist li a:visited {
	display:block;
	width:90%;
	border-width:1px;
	border-color:#ffe #aaab9c #ccc #fff;
	border-style:solid;
	font-weight:bold;
	color:/*#659636*/#4D6F30;
	text-decoration:none;
	background-color:#cde8b7;
}
.AZlist li a:hover, .AZlist li#active a:hover {
	color: #ffffff;
	font-weight:bold;
	background: #0054A1;
	border-color: #aaab9c #fff #fff #ccc;
}
.AZlist li#active a {
	background: #f0e7d7;
	color: #659636;
}

/* 
===========================================================
Email and Print link rules
===========================================================
*/

#contact li a{
	color:#03539a;
	text-decoration:underline;
	margin-left: 0!important;
}

#content-secondary #pageOptions ul {
	padding-left: 0;
}
#content-secondary #pageOptions ul a,
#content-secondary #pageOptions ul a:visited,
#content-secondary #pageOptions ul li a:visited{
	color:#03539a;
	font-size:1em;
	text-decoration:none;
}
#content-secondary #pageOptions ul a:hover,
#contact li a:hover{
	color:#0054a1;
	text-decoration:underline;
}

/*	ul#emailprint {
	background:no-repeat;
	list-style:none;
	color:#333;
	border-top:1px dotted #b8b9b9;
}	*/

ul li.email a{
	padding:0 0 0 20px;
	background: url('/images/home/global_icon_email.gif') 0 center no-repeat;
}

ul li.print a{
	padding:0 0 0 20px;
	background: url('/images/home/global_ico_printversion.gif') 0 center no-repeat;
}

ul li.subscribe a{
	padding:0 0 0 27px;
	background: url('/images/home/email.gif') 0 center no-repeat;
	margin-left: -7px!important;
}

ul li.pdf a{
	padding:0 0 0 20px;
	background: url('/images/home/icon_pdf.gif')  0 center no-repeat;
}

ul li.podcast a{
	padding:0 0 0 20px;
	background:url('/flu/images/btn_podcast.gif') 0 0 no-repeat;
}

ul li.rss a{
	padding:0 0 5px 20px;
	background:url('/flu/images/btn_rss.gif') 0 0 no-repeat;
}

ul li.digg a{
	padding:0 0 0 20px;
	background:url('/flu/images/btn_digg.gif') 0 0 no-repeat;
}

ul li.delicious a{
	padding:0 0 0 20px;
	background:url('/flu/images/btn_delicious.gif') 0 0 no-repeat;
}

/* horizontal page options */

body.secondTier div#content ul#pageOptions-horizontal{
	position:absolute;
	right:1px;
	bottom:-9px;
	left:190px;
	border: 1px solid #c0c0c0;
	padding-top: 5px;
	padding-bottom: 5px;
}

body.secondTier div#content ul#pageOptions-horizontal li:first-child{
	margin-left:0;
	padding-left:0;
}

body.secondTier div#content ul#pageOptions-horizontal li{
	display:inline;
}

ul#pageOptions-horizontal li a{
	padding-left: 18px;
	margin-left: -8px;
	font-size:0.95em;
}

ul#pageOptions-horizontal li.subscribe a{
	padding-left:20px;
	background: url('/images/home/email.gif') -6px center no-repeat;
	margin-left:0;
}

/*ul#pageOptions-horizontal-3{
	border: 1px solid #c0c0c0;
	padding-top: 5px;
	padding-bottom: 5px;	
	width: 450px;
	margin-left: 35%;
}

ul#pageOptions-horizontal-3 li{
	display: inline;
}

ul#pageOptions-horizontal-3 li a{
	padding-left: 18px;
	margin-left: -8px;
	font-size:0.95em;
}

ul#pageOptions-horizontal-3 li img{
	padding-left: 7px;
}
*/

div#content div#content-main p#linked-note-intro-box {
	margin:0 16em 0.5em 0;
	padding:0;
	}

div#content div#content-main p#linked-note-intro-box a {
	background:#F9F2CC url('/flu/images/linked-note-intro-box.jpg') repeat-x;
	display:block;
	margin:0;
	border-left: #D8D8D8 solid 1px;
	border-top: #E2E2E2 solid 1px;
	border-right: #858585 solid 1px;
	border-bottom: #666666 solid 1px;
	padding:0;
	color:#000;
	line-height:1.5;
	text-decoration:none;
	width:auto;
}

p#linked-note-intro-box a em{
	background:transparent;
	display:block;
	margin:0;
	padding:10px 10px 0 10px;
	font-style: normal;
	font-weight: normal;
}

p#linked-note-intro-box a strong {
	text-decoration: underline;
	color: #003366;
	}

p#linked-note-intro-box a span {
	font-weight: bold;
	}

/*p#linked-note-intro-box a:hover strong {
	text-decoration: none;
	}*/

p#linked-note-intro-box a:hover {
	border-left: #F7EDB9 solid 1px;
	border-top: #F7EDB9 solid 1px;
	border-right: #E7CC34 solid 1px;
	border-bottom: #BFA617 solid 1px;
	}
	
div#content div#content-main ul.lrgNumber{
/*	width:70%;*/
	margin:30px auto 0 0;
	padding:0;
	clear:left;
}

div#content div#content-main ul.lrgNumber li{
	/*position:relative;*/
	/*display:block;*/
	margin:0 auto 40px 0;
	padding:0 5px 0.5em 0;
	text-indent:0;
	list-style:none;
	line-height:1.25em;
	/*clear: both;
	margin-top: 40px;
	padding-bottom: 10px;*/
	clear: left;
}

div#content div#content-main ul.lrgNumber li img{
	display:block;
	float:left;
	margin:0 5px 0 0;
	border:none;
	padding:0;
	height:52px;
	width:52px;
}

div#content div#content-main ul.lrgNumber li a{
	display:block;
	margin:0;
	padding:0;
	color: #666666;
	font-size:1em;
	text-decoration:none;
	white-space:normal;
	height: 60px;
}

div#content div#content-main ul.lrgNumber li a strong{
	display:block;
	margin:0;
	padding:0;
	text-indent:0;
	text-decoration:underline;
	font-size: 1.35em;
	font-weight:bold;
	color:#036;
}

div#content div#content-main ul.lrgNumber li a:hover strong{
	text-decoration:none;
}

div#content div#content-main ul.lrgNumber li strong{
	line-height:1.35em;
	/*min-height:18px;*/
}